.ps-Menu-Header {
	background-color: #2B2F44;
	text-align: center;
	vertical-align: middle;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #4E67B1;
	line-height: 32px;
}
.ps-Menu-Header-Selected {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #2B2F44;
	border-left-color: #2B2F44;
	background-color: #7D8EC4;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #2B2F44;
}
.ps-Menu-Header-Selected-Text {
	font-family: LeagueGothicRegular, "League Gothic";
	font-size: 26px;
	line-height: 32px;
	font-weight: normal;
	color: #2B2F44;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
	white-space: nowrap;
	width: auto;
}
.ps-Menu-Header-Selected-Text:hover {
	text-decoration: underline;
	color: #FFF;
}
.ps-Menu-Header-Text {
	font-family: LeagueGothicRegular, "League Gothic";
	font-size: 26px;
	line-height: 32px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
	white-space: nowrap;
	width: auto;
}
.ps-Menu-Header-Text:hover {
	text-decoration: underline;
	color: #7D8EC4;
}
.ps-Menu-SubHeader {
	background-color: #7D8EC4;
	line-height: 32px;
}
.ps-Menu-SubHeader-Text {
	font-family: LeagueGothicRegular, "League Gothic";
	font-size: 26px;
	line-height: 32px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
	white-space: nowrap;
	width: auto;
}
.ps-Menu-SubHeader-Text:hover {
	text-decoration: underline;
	color: #FFF;
}
.ps-Menu-SubHeader-Text-Selected {
	font-family: LeagueGothicRegular, "League Gothic";
	font-size: 26px;
	line-height: 32px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	vertical-align: middle;
	text-decoration: underline;
	padding-right: 15px;
	padding-left: 15px;
	white-space: nowrap;
	width: auto;
}
.ps-Menu-SubHeader-Table {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #2B2F44;
	border-bottom-color: #2B2F44;
	border-left-color: #2B2F44;
}
